/*
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Kaushan Script', cursive;
*/
.page-title,.post-title{
font-family: 'Source Sans Pro', sans-serif;
font-weight:500;
font-size:2.2em;
margin:0;
padding:0 0 10px 0;
color:#fc4410;
}
h2.page-title,h2.post-title{
font-size:1.8em;
}
.page-title a,.post-title a{
color:#4b1204;
}
.page-title a:hover,.post-title a:hover{
color:#fc4410;
}
.sub-title{
color:#4b1204;
font-size:1.5em;
}
.widget-title{
font-family: 'Kaushan Script', cursive;
font-weight:normal;
margin:0;
padding:0 0 10px 0;
}
.spbox .widget-title{
color:#4b1204;
}
